BELLCTRL(1) | General Commands Manual (x68k) | BELLCTRL(1)

# NAME

`bellctrl` —
opm bell emulation preference utility

# SYNOPSIS

`bellctrl` | [`-b`] [b on/off] [b [volume [pitch [duration]]]] [v default] [`-v` voicefile]

# DESCRIPTION

`bellctrl` is used to set various preference options of the opm bell.

The options are as follows:

`-b`
  The b option controls bell volume, pitch and duration. This option accepts up to three numerical parameters, a preceding dash(-), or an 'on/off' flag. If no parameters are given, or the 'on' flag is used, the system defaults will be used. If the dash or 'off' are given, the bell will be turned off. If only one numerical parameter is given, the bell volume will be set to that value, as a percentage of its maximum. Likewise, the second numerical parameter specifies the bell pitch, in hertz, and the third numerical parameter specifies the duration in milliseconds.
v default
  The default argument cause the voice parameter to be reset to the system default.
`-v` voicefile
  The `-v` option sets the voice parameter to given voice parameter file ( voicefile).

# HISTORY

A `bellctrl` utility first appeared in NetBSD 1.3.

# AUTHORS

`bellctrl` was written by Takuya Harakawa <ussy@int.titech.ac.jp>.

September 1, 2019 | NetBSD 10.1